﻿
/*product detail*/
.product_detail{
    margin-left: 210px;
    padding: 10px 0 10px 10px;
}

.btn_add_cart{
    display: block;
    color: white;
    width: 160px;
    height: 50px;
    background: url("../images/btn_add_to_cart.png");
    line-height: 50px;
    text-align: center;
    border: 0;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
}

.arrow_down,
.arrow_up{
    color: white;
    width: 70px;
    height: 30px;
    display: block;
    border: 1px solid transparent;
    background-color: rgb(238,238,238) !important;
}
.arrow_down:hover,
.arrow_up:hover,
.wrapCon>ul>li img.select,
.wrapCon>ul>li img:hover{
    border: 1px solid rgb(0,159,222);
}

.arrow_up{
    background: url("../images/arrow_up.png") center no-repeat;
}
.arrow_down{
    background: url("../images/arrow_down.png") center no-repeat;
}

.size{
    width: 360px;
    margin-top: 15px;
}
.product_size{
    border: 1px solid rgb(220,220,220);
    color: black;
    width: 73px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    display: inline-block;
    margin: 0 10px 10px 0;
}

.product_size.selected,
.product_size:hover{
    color: black;
    background: url("../images/size_selected.png");
    border: 1px solid transparent;
}

.wrapCon{
    height: 470px;
    overflow: hidden;
    position: relative;
}

.wrapCon>ul{
    position: absolute;
    top: 0px;
}
.wrapCon>ul>li img{
    height: 90px;
    width: 69px;
    margin: 10px 0;
    border: 1px solid rgb(198,194,194);
}

.detail_main{
    margin: 0 0 0 25px;
    float: left;
}

.detail_main>img{
    height: 473px;
    width: 362px;
    border: 1px solid rgb(198,194,194);
}

.detail_right{
    margin-left: 25px;
    float: left;
    width: 360px;
}
.size_quantify{
    background: rgb(238,238,238);
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    margin: 10px 0 15px 0;
    font-size: 14px;
}
.product_color{
    margin: 0;
}
.color_label{
    width: 75px;
    height: 60px;
    line-height: 60px;
    display: inline-block;
}
.product_color img{
    width: 42px;
    height: 55px;
    margin: 0 5px;
    border: none;
    vertical-align: middle;
}
.feature{
    color: #aaaaaa;
    font-size: 13px;
}
.product_info{
    margin: 10px 0;
    padding: 5px 10px;
    border: 0;
}
.more_sug_label{
    color: rgb(66,133,163);
    font-size: 16px;
    font-weight: bold;
    margin: 50px 0 0 0;
}

.more_sug{
    margin: 20px 0;
    width: 100%;
}
.more_sug .sug_item{
    margin-right: 40px;
    float: left;
}
.more_sug .sug_item:nth-child(5n){
    margin: 0;
}
.sug_item img{
    width: 140px;
    height: 187px;
}
.sug_item p{
    padding: 0 5px;
    font-size: 12px;
}
.sug_item p.aud{
    color: red;
    font-size: 14px;
    font-weight: bold;
}


/*newly added*/
.colorsZone {
    overflow: hidden;
    width: 100%;
}

    .colorsZone a {
        display: block;
        float: left;
        height: 78px;
        position: relative;
        width: 65px;
    }
.colorsZone2 {
    overflow: hidden;
    width: 100%;
}

    .colorsZone2 a {
        display: block;
        float: left;
        height: 85px;
        position: relative;
        width: 65px;
    }

.select_size{
	width:100%;
	margin-top:0;
	overflow:hidden;}
.select_size a{
	display:block;
	float:left;
	width:100px;
	height:38px;
	border:1px solid #e6e6e6;
	color:#000;
	line-height:38px;
	text-align:center;
	margin:0 9px 10px 0;
	position:relative;
    font-size: 12px;
}
.select_size a span{
	display:none;
	z-index:10;
	position:absolute;
	bottom:0;
	right:0;
	width:19px;
	height:16px;
	background:url(../images/product_detail_selected.png) center top no-repeat;}
.select_size a.this_size{
	width:96px;
	height:34px;
	border:3px solid #1f97d5;}
.select_size a.this_size span{
	display:block;}
.select_quan{
	width:100%;
	overflow:hidden;
	margin-top:10px;}
.select_quan a{
	display:block;
	float:left;
	width:23px;
	height:38px;
	border:1px solid #ccc;
	color:#000;
	line-height:38px;
	font-size:16px;
	text-align:center;}
.select_quan span{
	display:block;
	float:left;
	width:73px;
	height:38px;
	border:1px solid #e6e6e6;
	color:#000;
	text-align:center;
	line-height:38px;
	margin:0 10px;}
.sel_btn_outer{
	width:100%;
	overflow:hidden;
	margin-top:20px;}

.select_color, .noSelect_color
{
    margin-right: 5px;
}

.noSelect_color
{
}

.select_color .colorOn
{
    border: 3px solid #1F97D5;
}

.noSelect_color .colorOn
{
    border: 2px solid #F0F0F0;
}

.colorOn {
    position: relative;
    display:block;
    width:60px;
    height:72px;

}

.colorOn img {
    width:58px;
    height:72px;
    margin:0 2px;
    vertical-align:middle;
}
.select_color .colorOn span
{
    display: block;
    background: url("../images/product-detail-selected.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    bottom: 0;
    height: 16px;
    position: absolute;
    right: 0;
    width: 19px;
    z-index: 10;
}

.select_quan
{
    margin-top: 10px;
    overflow: hidden;
    width: 100%;
}

    .select_quan input
    {
        border: 1px solid #E6E6E6;
        color: #000000;
        display: block;
        float: left;
        height: 38px;
        line-height: 38px;
        margin: 0 10px;
        text-align: center;
        width: 73px;
        font-size: 14px;
    }

    .select_quan a
    {
        border: 1px solid #CCCCCC;
        color: #000000;
        display: block;
        float: left;
        font-size: 16px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        width: 23px;
        font-size: 14px;
    }

.item_title {
    color: black;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.item_price {
    font-size: 16px;
    font-weight: bold;
}

.image_selected {
    border: 1px solid #1F97D5 !important;
}